Bug 1790260 - libuv-1.36.0 is available
Summary: libuv-1.36.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libuv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-13 00:48 UTC by Upstream Release Monitoring
Modified: 2020-05-05 07:17 UTC (History)
5 users (show)

Fixed In Version: libuv-1.37.0-1.fc32 libuv-1.37.0-1.fc31 libuv-1.37.0-1.fc30 libuv-1.37.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 02:31:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-01-13 00:48:36 UTC
Latest upstream release: 1.34.1
Current version/release in rawhide: 1.34.0-1.fc32
URL: http://libuv.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10784/

Comment 1 Upstream Release Monitoring 2020-01-23 23:49:39 UTC
Latest upstream release: 1.34.2
Current version/release in rawhide: 1.34.1-1.fc32
URL: http://libuv.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10784/

Comment 2 Upstream Release Monitoring 2020-03-11 18:21:35 UTC
Latest upstream release: 1.35.0
Current version/release in rawhide: 1.34.2-1.fc32
URL: http://libuv.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10784/

Comment 3 Upstream Release Monitoring 2020-04-15 22:06:30 UTC
Latest upstream release: 1.36.0
Current version/release in rawhide: 1.34.2-1.fc32
URL: http://libuv.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10784/

Comment 4 Fedora Update System 2020-04-17 16:28:21 UTC
FEDORA-2020-81cb652d84 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-81cb652d84

Comment 5 Fedora Update System 2020-04-17 16:28:21 UTC
FEDORA-2020-a9aca83dca has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9aca83dca

Comment 6 Fedora Update System 2020-04-17 16:28:22 UTC
FEDORA-EPEL-2020-c85c211ad1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c85c211ad1

Comment 7 Fedora Update System 2020-04-17 16:28:22 UTC
FEDORA-2020-31ec4b283d has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-31ec4b283d

Comment 8 Fedora Update System 2020-04-17 22:07:14 UTC
FEDORA-2020-31ec4b283d has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-31ec4b283d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-31ec4b283d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-17 23:47:25 UTC
FEDORA-2020-a9aca83dca has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a9aca83dca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9aca83dca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-18 00:30:44 UTC
FEDORA-EPEL-2020-c85c211ad1 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c85c211ad1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-18 00:40:14 UTC
FEDORA-2020-81cb652d84 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-81cb652d84`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-81cb652d84

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-20 16:18:56 UTC
FEDORA-2020-8142b1f024 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8142b1f024`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8142b1f024

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-20 19:58:07 UTC
FEDORA-EPEL-2020-9f10160493 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9f10160493

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-20 22:37:07 UTC
FEDORA-2020-d460772c08 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d460772c08`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d460772c08

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-20 23:09:13 UTC
FEDORA-2020-a9bbd2909f has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a9bbd2909f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a9bbd2909f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-28 02:31:01 UTC
FEDORA-2020-8142b1f024 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-28 02:56:06 UTC
FEDORA-2020-d460772c08 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-28 06:00:42 UTC
FEDORA-2020-a9bbd2909f has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-05-05 07:17:35 UTC
FEDORA-EPEL-2020-9f10160493 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.